<?php
 
session_start();
$com = "M";
//include("DMMYSQLG.php");
//include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

 	include('DG71300_CL.php');
	$data['idTipNiv']=$_POST['bot'];
	$data['numNiv']=$_POST['num_niv'];
	$data['idTipCli']=$_POST['tip_cli'];
	$data['porCom']=$_POST['por_com'];
	$data['ctaCon']=$_POST['cta_con'];
	$nivel = new TipNiv($data);
 	$res=$nivel->modificar();
	if($res){
			echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo '<meta content="1; url=DG71300_PR.php"  HTTP-EQUIV="REFRESH">';
		}
		else{
			echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo $res;
			echo '<meta content="2; url=DG71300_PR.php" HTTP-EQUIV="REFRESH">';
		}
  		
?>
</body>
</html>